2020-08-12 22:38:56 UTC
39.2 MB
1.6.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0625b4155e2a59f647ece47c0cd77ed3196b1f84454fa64ce80cad90e2b9b79e - 6.8% (2.66 MB)
[#001] sha256:53e3f5b5cfcd4f4a336ad49cfaebed58b223ae207713568d44a1c5faa8bc59dc - 0.0% (1.2 KB)
[#002] sha256:27f6e90b416fae9821858323a8a84e6dd9b77bdbf92bd84cf02ef0126098afc3 - 93.2% (36.5 MB)
[#003] sha256:f388426c2fc856f01be5cc485a166f1320f1413f41b61f61ebc988878912a0d8 - 0.0% (143 Bytes)
[#004] sha256:716320c8e70fae76d02982d36900d181086b2ebae51f0ef3ebc01f1b5c76b44c - 0.0% (154 Bytes)
[#005] sha256:aa5dd075b219159556ad337e0f2e45d9406b1af737b953a129a24713381e529e - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:5624441d97aca5eeb82a582941efc3586397098b8391227a9040ebe434cc1d6b in /
2020-05-29 21:38:33 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-07-31 17:38:31 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-08-12 22:38:48 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.8
2020-08-12 22:38:48 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-08-12 22:38:49 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-08-12 22:38:54 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-08-12 22:38:54 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-08-12 22:38:55 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-08-12 22:38:55 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-08-12 22:38:55 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-08-12 22:38:56 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-08-12 22:38:56 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-08-12 22:38:56 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-08-12 22:38:56 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-08-12 22:38:56 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-08-12 23:19:57 UTC
40.3 MB
1.6.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:df20fa9351a15782c64e6dddb2d4a6f50bf6d3688060a34c4014b0d9a752eb4c - 6.62% (2.67 MB)
[#001] sha256:5e1cdaf14ceed1ef9be8b478aa4905fcfb75f941c79389ac1d76bc29cec3c301 - 0.0% (1.2 KB)
[#002] sha256:7c333adfe037a1097c919f3ec5beb5b510afa4f528c8b5be2f2ac4f812698220 - 93.37% (37.6 MB)
[#003] sha256:2912b97906f7842b1578d516222b09b92bde1fddc33786a7644debc244760b0c - 0.0% (142 Bytes)
[#004] sha256:92e1c36068dc8fb356108b8e9456ef73745e054e4df0db341fc92914f5a04914 - 0.0% (154 Bytes)
[#005] sha256:6b05d00f70ea79d0b256ed0b1d9e10ea61b2a7a80f06b01b6adc3e81ccdc3dbe - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:c92c248239f8c7b9b3c067650954815f391b7bcb09023f984972c082ace2a8d0 in /
2020-05-29 21:19:46 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-07-31 18:22:03 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-08-12 23:19:49 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.8
2020-08-12 23:19:49 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-08-12 23:19:50 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-08-12 23:19:54 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-08-12 23:19:55 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-08-12 23:19:55 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-08-12 23:19:56 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-08-12 23:19:56 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-08-12 23:19:56 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-08-12 23:19:56 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-08-12 23:19:56 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-08-12 23:19:57 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-08-12 23:19:57 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-08-12 22:50:34 UTC
36.2 MB
1.6.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b4b72e716706d29f5d2351709c20bf737b94f876a5472a43ff1b6e203c65d27f - 6.86% (2.48 MB)
[#001] sha256:7eb90a1109437626cdf8d2412e909269358b805f9a7cc23771ff3b6d0ab75fb3 - 0.0% (1.23 KB)
[#002] sha256:ad11eb17b620199ef3a78667a61bf5271c81ed279b3cc902d2af6ee7e7afc021 - 93.13% (33.7 MB)
[#003] sha256:83838d25ee9ca9a43bf93707450bc81684a87860197effe1e9729b7e48789a9c - 0.0% (174 Bytes)
[#004] sha256:501f9728f04c4aef30b307d386413b1050f6103908180d6a410bf0440b403893 - 0.0% (153 Bytes)
[#005] sha256:51eeaf6bc8e5a5f06b7344050cb94656d2c34de0817cb2a260166ba83a1b030f - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:f46e997a56849423db17e5fc9f0249ab6c73b155245927dba5fcb9dfd65f622f in /
2020-05-29 21:50:56 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-07-31 17:49:28 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-08-12 22:50:15 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.8
2020-08-12 22:50:16 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-08-12 22:50:17 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-08-12 22:50:25 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-08-12 22:50:27 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-08-12 22:50:29 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-08-12 22:50:30 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-08-12 22:50:30 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-08-12 22:50:31 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-08-12 22:50:32 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-08-12 22:50:32 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-08-12 22:50:33 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-08-12 22:50:34 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-08-12 22:40:52 UTC
36.4 MB
1.6.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b538f80385f9b48122e3da068c932a96ea5018afa3c7be79da00437414bd18cd - 7.1% (2.58 MB)
[#001] sha256:b21d2de38027b1095b9c96fa34af3bf782183ccb38e039f9583e3f71a1fdeb2a - 0.0% (1.23 KB)
[#002] sha256:1e451565ab97118d95ae810f945c4fee8af5d388592d450c46e74b7a7adc797c - 92.9% (33.8 MB)
[#003] sha256:8f7eefb9a969d185d8f570b9164d40639e182ff8197fa1c1eadb544a41623f62 - 0.0% (174 Bytes)
[#004] sha256:491a4bbba720985e6b6355bc091bba3c672645e683d2f52bddfc7d5df725f366 - 0.0% (153 Bytes)
[#005] sha256:0aaa06b441fbb995cc633698b736cd88ec5184a8f983183e18fe0da9ac98060b - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7574aee4e37a85460ab889212d52912723a9b30dda1c060548f0deb4a05fc398 in /
2020-05-29 21:43:20 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-07-31 17:42:27 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-08-12 22:40:25 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.8
2020-08-12 22:40:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-08-12 22:40:27 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-08-12 22:40:35 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-08-12 22:40:37 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-08-12 22:40:46 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-08-12 22:40:48 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-08-12 22:40:49 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-08-12 22:40:49 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-08-12 22:40:50 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-08-12 22:40:51 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-08-12 22:40:51 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-08-12 22:40:52 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]